Subject: SPL Training Course and Conference

From: [email-masked] (Chris Van Dyke)
Date: Thu, 18 Jan 96 15:19:09 -0600

Tripos, Inc. cordially invites you to attend a special SPL (SYBYL Programming
Language) Training Course and Conference to be held in Boston, MA on
April 10-11, 1996.

Wed. April 10:   SPL Training Course - A one day introduction to writing scripts
                 with SPL

Thurs. April 11: SPL Conference - Scientists from around the country will
                 demonstrate their own applications of SPL.  Attendees will
                 receive copies of all scripts presented during the session.

Advance registration is required for each session.

For more information, please call Marthellen Cain at (314) 647-1099, or
by E-mail at [email-masked].